@charset "utf-8";
/* CSS Document */

body {
	background-color: #DFF3FF;
}
#container {
	height: auto;
	width: 955px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	padding-top: 0px;
}
#middle {
	float: left;
	height: auto;
	width: 100%;
	background-color: #FFFFFF;
}

#header {
	height: 190px;
	width: 100%;
}
#navigation {
	float: left;
	height: auto;
	width: 150px;
	padding-top: 20px;
	padding-left: 20px;
	background-color: #FFFFFF;
	min-height: 300px;
}
#content {
	width: 900px;
	float: left;
	padding-top: 20px;
	padding-left: 10px;
	background-color: #FFFFFF;
	min-height: 200px;
	padding-right: 20px;

}
#footer {
	height: 200px;
	width: 955px;
	margin-right: auto;
	margin-left: auto;
	top: 20px;
}
.text {
	font-family: "Century Gothic", HelveticaNeue, verdana, Arial;
	font-size: 14px;
	color: #222D1C;
	line-height: 18px;
	font-style: normal;
}
a:link {
	color: #250F33;
	font-family: "Century Gothic", HelveticaNeue, verdana, Arial;
	font-size: 14px;
}
a:visited {
	color: #333333;
	font-family: "Century Gothic", HelveticaNeue, verdana, Arial;
	font-size: 14px;
}
a:hover {
	color: #27552E;
	font-family: "Century Gothic", HelveticaNeue, verdana, Arial;
	font-size: 14px;
}
.bold {
	font-weight: bolder;
	font-family: "Century Gothic", HelveticaNeue, verdana, Arial;
}
.italics {
	font-style: italic;
	font-family: "Century Gothic", HelveticaNeue, verdana, Arial;
}
.navbottom {
	float: none;
	height: auto;
	width: 955px;
	padding-top: 30px;
	text-align: center;
	color: #FFFFFF;
	font-size: 9px;
}
a.navbottom:link, a.navbottom:visited {
	color: #FFFFFF;
	text-decoration: underline;
	font-family: "Century Gothic", HelveticaNeue, verdana, Arial;
	font-size: 9px;
}
a.navbottom:hover {
	color: #FFFFFF;
	font-family: "Century Gothic", HelveticaNeue, verdana, Arial;
	font-size: 9px;
}
.h1 {
	font-family: "Century Gothic", HelveticaNeue, verdana, Arial;
	font-size: 1.25em;
	font-style: normal;
	color: #250F33;
	font-weight: bold;
	letter-spacing: 0.05em;
	background-repeat: no-repeat;
	padding-left: 0px;
	background-position: left bottom;
}
h2 {
	font-family: "Century Gothic", HelveticaNeue, verdana, Arial;
	font-size: 12px;
	font-style: italic;
}
#bodymiddle {
	float: left;
	width: 580px;
	min-height: 309px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
#navigation {
	float: left;
	height: auto;
	width: 5px;
	padding-top: 25px;
	padding-left: 5px;
}

.pageheading {
	font-size: 14px;
	color: #640000;
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 30px;
	font-family: "Century Gothic", HelveticaNeue, verdana, Arial;
}
.text {
	font-family: "Century Gothic", HelveticaNeue, verdana, Arial;
	font-size: 14px;
	font-weight: normal;
	color: #250F33;
	text-align: justify;
	line-height: 20px;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

.bold {
	font-weight: bolder;
	font-family: "Century Gothic", HelveticaNeue, verdana, Arial;
	font-size: 14px;
	line-height: 20px;
}
.italics {
	font-style: italic;
}
.bulletpointPDF {
	float: left;
	height: 32px;
	width: 32px;
	left: 200px;
	margin-left: 200px;
}
.photoborder {
	border: thin solid #DFF3FF;
	padding: 4px;
}
.linedotted {
	background-image: url(images/line-dotted.gif);
	background-repeat: repeat-x;
	background-position: center;
	height: 2px;
	width: 80%;
	margin-right: auto;
	margin-left: auto;
}
p {
	line-height: 20px;
}
ul {
	margin-left: -28px;
}
.bullet {
	line-height: 18px;
	text-indent: 33px;
}
